<?php

REQUIRE 'pu.php';



?>
<font size=4>Siin Saad Lisada Uusi Ruume.</font><BR><BR><BR><BR>



<form action="klass.php">
      <table>
	<tr>
<td>Klassinimi:</td><td><input type="text" name="klass" /></td>
</tr>
</table>

<input type="submit" value="LISA" />
</form>

<?php
  mysql_connect("localhost","kasutajanimi","parool");
  mysql_select_db("baas");

  $lause="SELECT id,KLASS_nimi FROM KLASS";
  $vastus=mysql_query($lause);



echo "<form action='masskustutus1.php'>";
    while($rida=mysql_fetch_array($vastus))

    {
echo "<table>
	 <tr>
	 </tr>
	 \n
	<tr>
     <td><input type='checkbox' name='ruut[]' value='$rida[id]'></td>
     <td>$rida[KLASS_nimi]</td>	 
     
	</tr>
	</table>\n";

}
echo"<input type='submit' value='Kustuta'></form>";
  mysql_close();

?>
